Commits

Anonymous committed 8e60c95

Fixed the DynaLoader in the new perl-5.8.x version.

Comments (0)

Files changed (1)

2.0.x/src/wml_backend/p3_eperl/configure.in

     define )
         rc=yes
         AC_DEFINE(HAVE_PERL_DYNALOADER)
-        if $perlprog -e 'exit(! ($] > 5.009))' ; then
+        if $perlprog -e 'exit(! (($] > 5.009) || ($^V gt v5.8.8)))' ; then
             perl_dla=
         else
             perl_dla="$perl_archlib/auto/DynaLoader/DynaLoader.a"